Bug 803014

Summary: python-distutils-extra-2.32 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-distutils-extraAssignee: Fabian Affolter <mail>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mail
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-distutils-extra-2.32-1.fc17 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-04-06 21:27:32 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2012-03-13 19:32:23 UTC
Latest upstream release: 2.32
Current version in Fedora Rawhide: 2.31
URL: https://launchpad.net/python-distutils-extra/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-03-14 07:00:12 UTC
python-distutils-extra-2.32-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-distutils-extra-2.32-1.fc17

Comment 2 Fedora Update System 2012-03-14 07:00:20 UTC
python-distutils-extra-2.32-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/python-distutils-extra-2.32-1.fc16

Comment 3 Fedora Update System 2012-03-20 06:04:34 UTC
Package python-distutils-extra-2.32-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-distutils-extra-2.32-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4213/python-distutils-extra-2.32-1.fc17
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-04-06 21:27:32 UTC
python-distutils-extra-2.32-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2012-04-12 01:56:27 UTC
python-distutils-extra-2.32-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-04-27 09:58:54 UTC
python-distutils-extra-2.32-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-distutils-extra-2.32-1.el6

Comment 7 Fedora Update System 2013-01-13 19:23:57 UTC
python-distutils-extra-2.32-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.